* {
    padding: 0;
    margin: 0;
    border: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Noto Sans", Ubuntu, "Droid Sans", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif;
    font-size: 14px;
}

a:active, a:link, a:visited {
    text-decoration: none;
    font-size: 14px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Noto Sans", Ubuntu, "Droid Sans", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif;
    color: #138dc9;
    display:flex;
}


.sub-heading-link:hover{
    color: rgba(0, 0, 0, 0.87) !important;
    text-decoration: none;
}

.sub-heading-link:hover span{
    color: rgba(0, 0, 0, 0.87) !important;
    text-decoration: none;
}

.sub-heading-link:hover > svg{
    fill-opacity :0.87;
    margin-left: -4px;
}

.sub-heading-link > svg{
    fill-opacity :0.6;
    margin-left: -4px;
}

.launchtable > svg {
    margin-top: 2px;
    margin-left: -4px;
}

.split {
    height: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    overflow-x: hidden;
    padding-top: 20px;
}

.left {
    left: 0;
    width:75%;
    background-image:linear-gradient( to bottom, #004f5f 4%, rgba(0,135,152, 0 ) 96% ),url(../icon/webstart-body.png);
    background-repeat: no-repeat;
    background-size: cover;
}

#link{
    margin-top: 20px;
}

#link-doc{
    margin-top: 24px;
}

#link-doc a {
    display: inline !important;
}
.installer-type{
    margin-top: 24px;
    margin-bottom: 10px;
}

.centered {
    padding: 40px;
}
.right {
    right: 0;
    width:25%;
    min-width: 384px;
    background-color: #ffffff;
}
.container {
    left: 50%;
    background-color: #ffffff;
}

.header {
    height: 39px;
    margin-bottom: 10px;
    margin-top: -20px;
    background-image: url(../icon/stibologo101.svg);
    background-position: center;
    background-repeat: no-repeat;
}
.installer-platform{
    margin-bottom: 10px;
}

.version {
    text-align: center;
    padding-top: 40px;
    font-size: 9px;
}


.licenseexpires {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    border: 3px solid #F0B902;
    background: url(../icon/warning.png) no-repeat 6px 6px white;
    padding: 6px 6px 6px 32px;
    font-size: 12px;
    font-weight: bold;
}

.nolicense {
    text-align: center;
    padding: 10px;
    color: #000000;
    font-family:Verdana, Geneva, sans-serif;
    font-size: 16px;
    font-weight: bold;
}

#versionname {
    color: #FFFFFF;
    font-weight:normal;
    font-size: 20px;
    font-family: "Noto Serif","DejaVu Serif",serif;
}

#versionfull {
    color:#999;
    font-weight:normal;
    font-size: 10px;
    font-family: "Noto Serif","DejaVu Serif",serif;
}

.columns {
    position: relative;
}

.columns img {
    margin-bottom: 8px;
}

.leftcolumn {
    position: relative;
    width: 465px;
    border-right: #CCC 2px solid;
    float: left;
    margin-bottom: 10px;
}

.topbox {
}

.bottombox table, .popup table {
    width: 450px;
    border-spacing: 20px;
}

.bottombox table tr td, .rightcolumn table tr td, .popup table tr td {
    text-align: center;
    vertical-align: top;
    width: 33%;
}

.main-heading{
    font-size: 16px;
    font-family: "Noto Serif","DejaVu Serif",serif;
    color: rgba(0, 0, 0, 0.87);
    height: 22px;
    padding-top: 32px;
    padding-bottom: 16px;
}

.sub-heading{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Noto Sans", Ubuntu, "Droid Sans", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif;
    font-size: 14px;
    color:rgba(0, 0, 0, 0.6);
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
}

.sub-heading:hover{
    color: rgba(0, 0, 0, 0.87);
}

.webui-icon{
    width: 47px;
    height: 48px;
    background-color: #004f5f;
    margin-bottom: 12px;
}

.launchtable {
    padding-left: 40px;
    margin-top: 0px;
}

.inDesignTable{
    padding-left: 40px;
    display: none;
}

.back-to-screen{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Noto Sans", Ubuntu, "Droid Sans", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif;
    font-size: 14px;
}

.back-to-screen:hover > svg{
     fill: #065da9 !important;
 }

.back-to-screen:hover > span{
    color: #065da9 !important;
}

.back-to-screen > svg{
    fill: #138dc9 !important;
}

.back-to-screen > span{
    color: #138dc9 !important;
}

.iconcell {
    width: 25%;
    text-align: center;
    vertical-align: top;
    background: white;
    display: inherit;
}

.bottombox {
    border-top: #CCC solid 2px;
    width: 450px;
}

.rightcolumn {
    position: relative;
    float: left;
}

.rightcolumn table {
    width: 250px;
    border-spacing: 20px;
}

.footer {
    position: fixed;
    bottom: 0;
    margin-bottom: 16px;
    margin-left: 16px;
    padding: 5px 0px 5px 0px;
    font-size: 10px;
    color: #ffffff;
    z-index: 1;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Noto Sans", Ubuntu, "Droid Sans", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif;

}

.popup {
    height: 400px;
    width: 465px;
    border: #697f9c 5px solid;

    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -232px;

    z-index: 10000;
    border-spacing: 20px;
    background-color: #fff;
    display:none;
}

.popupdim {
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: #000000;

    position: fixed;

    z-index: 19;
    display:none;

    opacity:0.5;
    filter:alpha(opacity=50); /* For IE8 and earlier */
}

.close {
    background-image: url(../icon/close-button.png);
    position: absolute;
    top: 0px;
    right: 0px;
}

h2 {
    height: 22px;
    font-family: NotoSerif;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.87);
    padding-top: 20px;
}

h2 .firstword {
    color: #000000;
    font-family:Verdana, Geneva, sans-serif;
    font-size: 16px;
}

html, body{
    height: 100%;
    margin: 0;
}

.visible {  }

